# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Nov 17 13:38:31 UTC 2016
pkgname = fltk-docs
pkgbase = fltk
pkgver = 1.3.4-1
pkgdesc = Graphical user interface toolkit for X (documentation)
url = http://www.fltk.org/
builddate = 1479389911
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 49145856
arch = armv7h
license = custom:LGPL
makedepend = mesa
makedepend = glu
makedepend = doxygen
makedepend = libjpeg
makedepend = libxft
makedepend = libxinerama
makedepend = alsa-lib
makedepend = desktop-file-utils
makedepend = libxcursor
